I have the following version of SSH installed:

OpenSSH_4.5p1 FreeBSD-20061110, OpenSSL 0.9.7e-p1 25 Oct 2004

I noticed an article regarding a flaw in OpenSSH below version 5.2. The
article is here: http://news.zdnet.com/2100-9595_22-303182.html

Is this anything to worry about? Does the FreeBSD team have to update
the base version of SSH to correct this problem?

-- 
Jerry
ges...@yahoo.com

Consider the little mouse, how sagacious an animal
it is which never entrusts its life to one hole only.

        Titus Maccius Plautus

Attachment: signature.asc
Description: PGP signature

Reply via email to